
.b-ism-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
}

.b-ism-slider-list {
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
}

.b-ism-slider-item {
    list-style: none;
    position: absolute;
    width: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    display: none;
}

.li.b-ism-slider-item:first-child {
    display: block;
}

.b-ism-slider-item.current {
    z-index: 1;
}

.b-ism-slider-item-img {
    display: block;
    text-align: left;
    height: auto;
    width: 100%;
}

.b-ism-slider-pagination {
    display: none;
    bottom: 20px;
    left: 20px;
    color: #FFFFFF;
    position: absolute;
    text-align: right;
    z-index: 3;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-ism-slider-pagination-item {
    float: left;
    color: #000;
    background: #D7D6D6;
    overflow: hidden;
    margin-left: 3px;
    text-decoration: none;
    padding: 1px 5px;
    text-align: center;
    font-family: monospace;
    font-family: 'Abel', sans-serif;
    font-size: 13px;
}

.b-ism-slider-pagination-item:hover{
    text-decoration: none;
}

a.b-ism-slider-pagination-item:first-child {
    margin-left: 0px;
}

.b-ism-slider-pagination-item.current {
    background: #f19013;
    color: #fff;
}

.b-ism-slider-control {
    display: none;
    top: 50%;
    left: 0;
    text-indent: -9999px;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 3;
    margin-top: -15px;
}



.b-ism-slider-control-right {
    left: auto;
    right: 0;
}

a.b-ism-slider-control:hover {
}

.b-ism-slider-item-title {
    font-size: 22px;
    line-height: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.b-ism-slider-item-info {
    background: #EBEAEA;
    position: absolute;
    right: 0;
    bottom: 0;
    padding:  10px 20px;
    width: 50%;
    text-align: left;
    text-decoration: none !important;
    overflow: hidden;
    opacity: 0.75;
    font-family: 'Fjalla One', sans-serif;
}

.b-ism-slider-preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    white-space: nowrap;
    display: none;
}

.b-ism-slider-preloader span {
    margin-left: -50%;
    margin-top: -50%;
    display: block;
    background: #000;
    padding: 5px 0;
    color: #fff;
    text-align: center;
}